@charset "utf-8";
@import url("index.css");


/* 登录/注册样式 */
#con{ margin:0 auto 15px; width:1000px; background-color:#fff; overflow:hidden;}
#dlzc{ padding:0 25px 30px; width:950px; overflow:hidden;}
#dlzc h2{ margin:0; padding:0; height:78px; line-height:74px; font-size:22px; color:#272727; font-weight:normal;}

.dlzc_l{ float:left; width:440px; height:350px; border:1px solid #E7E7E7; border-radius:5px;}
.dlzc_l dl{ width:440px; overflow:hidden;}
.dlzc_l dt{ height:80px; line-height:70px; font-size:14px; color:#838383; text-indent:34px;}
.dlzc_l dd{ padding:0 0 16px 90px;}
.dlzc_l dd input.text{ padding:0 13px; height:30px; line-height:30px; color:#d1d1d1; border:1px solid #e8e8e8; border-radius:4px;}
.dlzc_l dd.dl1 input.text{ width:300px;}
.dlzc_l dd.dl2 input.text{ width:192px;}
.dlzc_l dd.dl3 input.text{ width:96px;}
.dlzc_l dd.dl3 img{ margin:0 5px; width:86px; height:30px;}
.dlzc_l dd a{ padding-left:6px; color:#393939; font-family:宋体; display:inline-block;}
.dlzc_l dd.dl4{ padding-left:175px;}
.dlzc_l dd input.submit{ width:300px; height:40px; font-size:18px; color:#ed1b23; background:url(../images/dl_submit.jpg) no-repeat; cursor:pointer;}


.dlzc_r{ float:right; padding-left:22px; width:438px; height:535px; border:1px solid #E7E7E7; border-radius:5px;}
.dlzc_r th{ padding-top:10px; line-height:56px; color:#1e1e1e; font-size:22px; font-weight:normal; border-bottom:1px solid #e8798e;}
.dlzc_r td{ padding-bottom:15px; line-height:32px; font-size:14px; color:#7c7c7c; vertical-align:top;}
.dlzc_r td.zc1{ padding-right:15px; text-align:right;}
.dlzc_r td span{ font-size:18px; color:#b31413;}
.dlzc_r td input.text{ padding:0 13px; width:300px; height:30px; line-height:30px; border:1px solid #e8e8e8; border-radius:4px;}
.dlzc_r td .select{ height:32px; line-height:32px; padding-left:10px; color:#7c7c7c; border-radius:5px; border:1px #e8e8e8 solid; float:left}

.dlzc_r td .DivSelectyze{ float:left; margin-right:6px; width:103px; height:30px; line-height:30px; border:1px solid #e8e8e8; border-radius:4px; background:url(../images/zc_con.jpg) right no-repeat; position:relative;}
.dlzc_r td .DivSelectyze .selectyzeValue{ width:103px; height:30px; font-size:12px; text-indent:8px; color:#7c7c7c; display:block; position:absolute; left:0; top:0;}
.dlzc_r td .DivSelectyze .UlSelectize{ padding:4px 0; width:103px; font-size:12px; line-height:30px; border:1px solid #e8e8e8; border-radius:4px; background-color:#fff; position:absolute; left:-1px; top:28px; display:none;}
.dlzc_r td .DivSelectyze li a{ text-indent:8px; color:#7c7c7c; display:block;}

.dlzc_r td textarea{ padding:7px 13px; width:300px; height:100px; font-family:微软雅黑; line-height:20px; font-size:14px; color:#7c7c7c; border:1px solid #e8e8e8; border-radius:4px;}
.dlzc_r td input.submit{ width:300px; height:40px; font-size:18px; color:#fff; background:url(../images/zc_submit.jpg) no-repeat; cursor:pointer;}



/* Baby World样式 */
#sy{ margin:0 auto; width:950px; line-height:32px; color:#7b7b7b; overflow:hidden;}
#sy a{ color:#7b7b7b;}
.selec{ float:right; width:100px; height:30px; line-height:30px; color:#444;}




#bann{ margin:0 auto; width:998px; height:345px; border:1px solid #e5e4e3; border-radius:5px; position:relative;}
#bann ul.bd,#bann ul.bd li,#bann ul.bd li img{ width:998px; height:345px; overflow:hidden;}

#bann ul.hd{ width:990px; height:55px; line-height:55px; text-align:center; font-size:14px; color:#343434; overflow:hidden; position:absolute; left:5px; bottom:10px;}
#bann ul.hd li{ float:left; margin:0 5px; width:320px; height:55px; background-color:#fff; filter:alpha(opacity=70); opacity:0.7; cursor:pointer;}
#bann ul.hd li.on{ filter:alpha(opacity=100); opacity:1;}


.baby{ margin:24px auto 20px; width:1000px; overflow:hidden;}
.baby ul.hd{ width:1000px; height:44px; line-height:44px; text-align:center; font-size:14px; color:#333; border-bottom:5px solid #f2f2f2;}
.baby ul.hd li{ float:left; margin-right:5px; width:168px; height:44px; background-color:#e1e1e1; cursor:pointer; border-top-left-radius:6px; border-top-right-radius:6px;}
.baby ul.hd li span{ padding-right:10px; font-family:Arial; text-transform:uppercase;}
.baby ul.hd li.on{ background-color:#f2f2f2;}

.baby .bd{ padding:28px 7px 80px; width:986px; font-size:14px; background-color:#fff; overflow:hidden;}
.baby .bd ul.balb{ width:985px; overflow:hidden;}
.baby .bd ul.balb li{ float:left; width:307px; margin:0 32px 34px 0; height:285px; position:relative;}
.baby .bd ul.balb li img{ width:305px; height:283px; border:1px solid #e8e8e8;}
.baby .bd ul.balb li span{ width:305px; height:46px; line-height:46px; text-align:center; color:#343434; background:url(../images/baby_dbj.png); position:absolute; left:1px; bottom:1px;}


.baby .bd ul.falb{ width:986px; overflow:hidden;}
.baby .bd ul.falb li{ float:left; width:484px; margin:0 18px 34px 0; height:285px; position:relative;}
.baby .bd ul.falb li img{ width:482px; height:283px; border:1px solid #e8e8e8;}
.baby .bd ul.falb li span{ width:482px; height:46px; line-height:46px; text-align:center; color:#343434; background:url(../images/baby_dbj.png); position:absolute; left:1px; bottom:1px;}



/* Baby World详情样式 */
.left{ float:left; margin:16px 0 0 16px; width:203px; background-color:#f2f2f2; border-radius:20px; overflow:hidden;}
.left dl{ padding-bottom:45px; width:203px; overflow:hidden;}
.left dt{ height:54px; line-height:54px; font-size:18px; color:#6b6b6b; text-align:center; text-transform:uppercase;}
.left dd{ margin-bottom:10px; padding-left:7px; width:190px; overflow:hidden;}
.left dd h3{ margin:0; padding:0; width:190px; height:34px; font-size:12px; line-height:34px; text-indent:20px; font-weight:normal; color:#fffefe; background:url(../images/left_bj.jpg) left top no-repeat; cursor:pointer;}
.left dd h3 a{ color:#fffefe; display:block;}
.left dd h3 a:hover,.left dd h3.currt a{ background:url(../images/left_bj.jpg) right top no-repeat;}

.left dd ul{ padding:5px 0; width:190px; overflow:hidden; display:none;}
.left dd ul li a{ margin-bottom:5px; line-height:24px; color:#737373; text-indent:30px; display:block;}
.left dd ul li a:hover,.left dd ul li.currt a{ color:#fff; background:url(../images/left_bj.jpg) left bottom no-repeat;}


.right{ float:right; margin:22px 20px 22px 0; width:740px; overflow:hidden;}
.right .sy{ line-height:40px; color:#737373; text-indent:2px; border-bottom:1px solid #cacaca;}
.right .sy a{ color:#737373;}

ul.baby_xq{ padding-bottom:30px; line-height:24px; color:#737373; overflow:hidden;}
ul.baby_xq li{float:left; margin:20px 25px 0 0; width:160px; text-align:center;  overflow:hidden}
ul.baby_xq li a{color:#787878;}
ul.baby_xq li span{width:61px; height:17px; line-height:17px; font-family:Arial; background:url(../images/baby_xq_con.jpg) right no-repeat; display:inline-block;}
ul.baby_xq li:hover span{ color:#fff; background-position:left;}

ul.baby_xq li .jianjie{ width:100%; line-height:20px;font-weight:normal; color:#bebebe; height:50px; overflow:atuo}


.page{ width:100%; text-align:center; overflow:hidden;}
.pagen{ line-height:35px; color:#737373; text-align:center; border:1px solid #f2f2f2; border-radius:18px; display:inline-block; overflow:hidden;}
.page a,.page span{ padding:0 16px; color:#737373;}
.page span.num{ background:url(../images/page_1.png) center no-repeat; display:inline-block;}
.page a.num{ background:url(../images/page_1.png) center no-repeat; display:inline-block;}
.page a:hover.num,.page a.currt,.page span.currt{ color:#fff; background:url(../images/page_2.png) center no-repeat;}


.mask{ width:100%; height:100%; background-color:#000; filter:alpha(opacity=50); opacity:0.5; position:fixed; top:0; z-index:1; display:none;}
.zbaby_ny{ margin-top:-250px; width:100%; height:550px; background-color:#f3f3f3; position:fixed; top:50%; z-index:2; display:none; left:0;}
.baby_ny{ margin:0 auto; padding:68px 30px 0 0; width:970px; height:482px; position:relative;}
.baby_ny span.close{ width:68px; height:50px; background:url(../images/close.jpg) no-repeat; display:block; cursor:pointer; position:absolute; top:-50px; right:18px;}


.baby_ny_1{ float:left; width:447px; height:478px; background-color:#fff; overflow:hidden;}
.baby_ny_1 .bd,.baby_ny_1 .bd img{ width:400px; height:400px; overflow:hidden; margin:0 auto; }
.baby_ny_1 .hd{ padding:7px 39px 0; width:368px; height:59px; overflow:hidden; position:relative;}
.baby_ny_1 .hd ul{ width:368px; height:59px; overflow:hidden;}
.baby_ny_1 .hd ul li{ float:left; margin:0 1px; width:59px; height:59px; cursor:pointer;}
.baby_ny_1 .hd ul li img{ width:57px; height:57px; border:1px solid #d9d9d9; margin:0 auto}
.baby_ny_1 .hd a.prev{ width:22px; height:22px; background:url(../images/baby_nr_con.jpg) left no-repeat; display:block; cursor:pointer; position:absolute; left:10px; top:28px;}
.baby_ny_1 .hd a.next{ width:22px; height:22px; background:url(../images/baby_nr_con.jpg) right no-repeat; display:block; cursor:pointer; position:absolute; right:10px; top:28px;}


.baby_ny_r{ float:right; width:496px; font-size:14px; line-height:30px; color:#686868; overflow:hidden;}
.baby_ny_r h2{ margin:0; padding:0; height:46px; font-size:20px; color:#333; font-weight:normal;}
.baby_ny_r a.buy{ margin:28px 0 28px 5px; width:124px; height:45px; background:url(../images/buy.jpg) no-repeat; display:block;}
.bny{ float:none;}



/* VIP GIFT详情样式 */
.vipg{ margin-left:35px; width:656px; overflow:hidden;}
.tjlp{ width:654px; height:337px; border:1px solid #e7e7e7; border-radius:5px; overflow:hidden;}

.tjlp .hd{ width:654px; height:337px; overflow:hidden; position:relative; }
.tjlp .hd ul li{ float:left; width:654px; height:337px; cursor:pointer;}
.tjlp .hd ul li img{ width:654px; height:337px;}
.tjlp .hd a.prev{ width:42px; height:56px; background:url(../images/tjlp_con.png) left no-repeat; display:block; position:absolute; left:8px; top:50%; cursor:pointer; margin-top:-28px}
.tjlp .hd a.next{ width:42px; height:56px; background:url(../images/tjlp_con.png) right no-repeat; display:block; position:absolute; top:50%; right:8px; cursor:pointer; margin-top:-28px}

.tjlpnr{ padding-bottom:60px; width:656px; line-height:20px; color:#747474; overflow:hidden;}
.tjlpnr h3{ margin:0; padding:8px 0; font-size:14px; color:#605f5f;}
.tjlpnr h3 span{ color:#747474; font-size:12px; font-weight:normal;}

.vipg dl{ width:684px; overflow:hidden;}
.vipg dt{ line-height:46px; font-size:18px; color:#535353; font-weight:bold; border-bottom:1px solid #f2f2f2;}
.vipg dt span{ font-size:14px; font-weight:normal;}
.vipg dt em{ font-style:normal; color:#ed1b23;}
.vipg dd{ padding:16px 0; width:684px; overflow:hidden;}
.vipg dd ul{ width:684px; overflow:hidden;}
.vipg dd ul li{ float:left; margin-right:5px; width:166px;}
.vipg dd ul li img{ width:166px; height:190px;}



/* 品牌故事样式 */
.title{ margin:22px 12px 0; width:976px; height:40px; line-height:40px; color:#737373; border-bottom:1px solid #cacaca;}
.ppgs{ margin:68px 0 45px; padding:20px; width:960px;  position:relative;}
ul.ppnav{ width:960px; height:46px; overflow:hidden; position:absolute; left:20px; top:-26px;}
ul.ppnav li{ float:left; margin-right:6px; padding-top:5px; width:127px; height:41px; line-height:41px; font-size:18px; text-align:center; background:url(../images/ppgs_con.png) right no-repeat;}
ul.ppnav li a{ color:#fff;}
ul.ppnav li:hover,ul.ppnav li.currt{ padding-top:0; height:46px; line-height:46px; background-position:left;}

.ppxq{ padding:25px; width:910px; background-color:#fff; overflow:hidden;}
.pzgy{  width:950px; background-color:#fff; overflow:hidden; }
.pzgy ul.hd{ margin:36px 0; text-align:center; height:34px; overflow:hidden;}
.pzgy ul.hd li{ margin:0 6px; width:112px; height:32px; line-height:32px; color:#8d8d8d; border:1px solid #dedede; border-radius:20px; display:inline-block; *display:inline; *zoom:1; cursor:pointer;}
.pzgy ul.hd li:hover,.pzgy ul.hd li.on,.txzj ul.hd li.on,.txzj ul.hd li:hover{ color:#fff; border:1px solid #ed1b23; background-color:#ed1b23;}

.pzgy .bd,.pzgy .bd .pzxq{ width:940px; overflow:hidden; margin:0 auto}



/* 会员中心样式 */
a.cwhy{ margin:20px auto; width:298px; height:38px; line-height:38px; text-align:center; font-size:18px; color:#fff; border:1px solid #e7e7e7; border-radius:20px; background-color:#ed1b23; display:block;}


ul.hyzd{ padding:20px 9px; width:722px; overflow:hidden;}
ul.hyzd li{ float:left; margin:7px 18px; padding:0 13px 20px 18px; width:652px; border:1px solid #e7e7e7;}
ul.hyzd li dl{ width:652px; overflow:hidden;}
ul.hyzd li dt{ padding:18px 0 6px; line-height:18px; font-size:14px; border-bottom:1px dotted #6b6b6b;}
ul.hyzd li dt a{ color:#6b6b6b;}
ul.hyzd li dt span{ font-size:12px; color:#a5a5a5;}
ul.hyzd li dd{ padding-top:5px; line-height:24px; color:#929292;}
ul.hyzd li dd p{ padding:0; margin:0}
ul.hyzd li dd a{ color:#929292;}
ul.hyzd li dd img{ float:left; margin:4px 13px 0 0; width:160px; height:140px; border:1px solid #e7e7e7;}
ul.hyzd li dd span{ color:#ed1b23;}



.hyhd{ margin:0 42px; width:656px; border-bottom:1px dotted #000; overflow:hidden;}
.hyhd h2{ margin:0; padding:0; line-height:85px; font-size:18px; color:#ed1b23;}

.hdjs{ border:none;}
.hdjs h2{ color:#333;}
.hdjs img{ filter:grayscale(100%); -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter:grayscale(1);}



.vipf_title{ padding:25px 0 6px; line-height:26px; font-size:18px; color:#333; font-weight:bold;}
.vipf_title span{ font-size:12px; color:#747474; font-weight:normal; display:block;}



/* ABOUT US-童心同乐之家样式 */
.txzj{ width:740px; overflow:hidden;}
.txzj ul.hd{ margin:40px 0; width:740px; height:34px; text-align:center; overflow:hidden;}
.txzj ul.hd li{ margin:0 6px; width:112px; height:32px; line-height:32px; color:#8d8d8d; border:1px solid #dedede; border-radius:20px; display:inline-block; *display:inline; *zoom:1; cursor:pointer;}



/* ABOUT US-店铺分布样式 */
.dpfb{ padding:50px 0 50px 10px; width:730px; line-height:20px; color:#545454; overflow:hidden;}
.dpfb img{ float:right; margin:0 38px;}

ul.dplb{ padding:0 3px; width:734px; overflow:hidden;}
ul.dplb li{ float:left; margin:0 22px 32px; width:323px; height:206px; border-radius:8px; overflow:hidden; position:relative;}
ul.dplb li img{ width:323px; height:206px;}
ul.dplb li span{ padding:0 15px; width:293px; height:30px; line-height:30px; color:#222; background:url(../images/dpfb_con.jpg) right no-repeat #f2f2f2; position:absolute; left:0; bottom:0;}



/* ABOUT US-店铺分布详情样式 */
.dpxq{ padding:0 0 50px 10px; width:730px; overflow:hidden; position:relative;}
.dpxq p.dpxq1{ margin:0; padding:26px 0 0 0; line-height:48px; color:#383838;}
.dpxq ul.hd{ width:730px; height:24px; text-align:right; overflow:hidden;}
.dpxq ul.hd li{ margin-right:5px; width:13px; height:13px; background:url(../images/dpxq_con.jpg) right no-repeat; display:inline-block; *display:inline; *zoom:1; cursor:pointer;}
.dpxq ul.hd li.on{ background-position:left;}

.dpxq ul.bd{ width:721px; height:463px; border-radius:10px; overflow:hidden;}
.dpxq ul.bd li,.dpxq ul.bd li img{ width:721px; height:463px; overflow:hidden;}

.dpxq a.prev{ width:23px; height:43px; background:url(../images/dpxq_con1.png) top no-repeat; display:block; cursor:pointer; position:absolute; left:20px; top:305px; z-index:2;}
.dpxq a.next{ width:23px; height:43px; background:url(../images/dpxq_con1.png) bottom no-repeat; display:block; cursor:pointer; position:absolute; right:20px; top:305px; z-index:2;}

.dpxq p.dpxq2{ margin:10px 0; padding:0; line-height:20px; color:#8c8c8c;}

.page1{ width:730px; height:37px; overflow:hidden;}
.page1 a{ float:left; margin-right:22px; width:256px; height:35px; line-height:35px; color:#737373; border:1px solid #f2f2f2; border-radius:15px; text-indent:12px; display:block;}



/* ABOUT US-人才招聘样式 */
.rczp{ margin:24px 0 0 30px; width:692px; text-align:center;}
.rczp th{ line-height:32px; color:#010101; font-weight:normal;}
.rczp td{ padding:18px 0 22px; vertical-align:top; line-height:24px; color:#5a5a5a; border-bottom:2px solid #fff; background-color:#f2f2f2;}



/* ABOUT US-合作伙伴样式 */
ul.hzhb{ padding:30px 10px; width:720px; overflow:hidden;}
ul.hzhb li{ float:left; margin:5px; width:170px; height:79px;}
ul.hzhb li img{ width:168px; height:77px; border:1px solid #e7e7e7;}



/* ABOUT US-联系我们样式 */
.ditu{ margin:25px 0 20px 20px; width:680px; height: auto; border:1px solid #e8e8e8; border-radius:5px; overflow:hidden;}
.lxwm{ padding-left:20px; width:720px; overflow:hidden;}
.lxwm dt{ line-height:58px; font-size:18px; font-weight:bold;}
.lxwm dd{ margin-bottom:13px; overflow:hidden;}
.lxwm dd input.text{ float:left; margin-right:13px; padding:0 13px; width:203px; height:37px; line-height:37px; font-family:微软雅黑; font-size:14px; color:#c0c1c1; border:1px solid #d7d7d7;}
.lxwm dd input.text1{ width:447px;}
.lxwm dd textarea{ padding:4px 13px; width:488px; height:101px; line-height:20px; font-family:微软雅黑; font-size:14px; color:#c0c1c1; border:1px solid #d7d7d7;}
.lxwm dd input.submit{ width:106px; height:30px; font-family:微软雅黑; font-size:18px; color:#878686; border-radius:12px; cursor:pointer;}

a.dyjm{ margin:60px auto; width:282px; height:46px; line-height:40px; font-size:18px; color:#707070; text-align:center; background:url(../images/dyjm.jpg) no-repeat; display:block;}



/* news样式 */
.news{ margin:0 auto; padding:20px 0; width:925px; overflow:hidden;}
ul.news_l{ float:left; height:34px; overflow:hidden;}
ul.news_l li{ float:left; margin:0 5px; width:112px; height:32px; line-height:32px; text-align:center; border:1px solid #dedede; border-radius:15px;display:block}
ul.news_l li a{ color:#000; }
ul.news_l li a:hover,ul.news_l li.currt a{ color:#fff; border:1px solid #ed1b23; background-color:#ed1b23;display:block;border-radius:15px;}


.news_r{ float:right; line-height:25px; color:#7c7c7c;}

.news_r .DivSelectyze{ margin:0 25px 0 10px; width:105px; height:25px; display:inline-block; *display:inline; *zoom:1; vertical-align:middle; position:relative;}
.news_r .DivSelectyze .selectyzeValue{ padding:0 26px 0 5px; width:72px; height:23px; color:#7c7c7c; border:1px solid #e8e8e8; border-radius:3px; background:url(../images/zc_con.jpg) right no-repeat; display:block; overflow:hidden; position:absolute; left:0; top:0;}
.news_r .DivSelectyze .UlSelectize{ padding:5px 0; width:103px; line-height:24px; border:1px solid #e8e8e8; background-color:#fff; position:absolute; left:0; top:25px; display:none;}
.news_r .DivSelectyze li a{ padding:0 5px; width:93px; height:24px; color:#7c7c7c; display:block; overflow:hidden;}

.news_r input.submit{ width:68px; height:25px; color:#fff; font-family:微软雅黑; border-radius:3px; background-color:#ed1b23; cursor:pointer;}


ul.newlb{ padding:22px 10px 0; width:915px; overflow:hidden;}
ul.newlb li{ float:left; margin:0 8px 24px 0; width:297px; height:230px; line-height:18px; overflow:hidden;}
ul.newlb li span{ line-height:30px; color:#383838; text-indent:10px; background-color:#fff; display:block;}
ul.newlb li a{ color:#807f7f;}
ul.newlb li img{ width:297px; height:172px;}
ul.newlb li strong{ padding-top:10px; line-height:25px; font-size:14px; color:#686868; display:block;}
ul.newlb li p{ margin:0; padding:0 0 0 7px;}
ul.newlb li:hover{ background-color:#efefef;}



/* news列表样式 */
.news_list{ margin:0 auto; padding:20px 0; width:925px; overflow:hidden;}
.news_list img{ width:216px; height:503px;}
.news_list_lb{ float:right; width:680px; overflow:hidden;}


ul.xwlb{ margin:16px 0; padding:10px 0; width:680px; line-height:34px; font-size:14px; border-top:4px solid #f2f2f2; border-bottom:2px solid #f2f2f2; overflow:hidden;}
ul.xwlb li a{ padding-left:35px; color:#686868; background:url(../images/xwlb_con.jpg) 2px 6px no-repeat;}
ul.xwlb li span{ float:right; font-size:12px;}
ul.xwlb li a:hover{ color:#ed1b23; background-position:2px -85px;}



/* news详情样式 */
.news_xq{ margin-left:40px; width:936px; overflow:hidden;}
.news_xq h2{ margin:0; padding:14px 0; line-height:160%; font-size:14px; color:#383838;}
.news_xq h2 a.back{ float:right; margin:5px 5px 0 0; padding-left:25px; line-height:20px; color:#8e8e8e; font-weight:normal; background:url(../images/back.jpg) left no-repeat; cursor:pointer;}
.news_xq h2 span{ font-size:12px; color:#868686; font-weight:normal; text-indent:2px; display:block;}

.xgxw{ margin:120px 0 30px; width:936px; overflow:hidden;}
.xgxw h2{ margin:0; padding:0; line-height:46px; border-bottom:1px solid #cdcdcd;}



/* 个人中心样式 */
.grzx{ margin:26px 0 26px 26px; padding:56px 0 0 150px; width:541px; height:324px; line-height:36px; font-size:14px; color:#6c6c6c; background:url(../images/grzx_bj.jpg) no-repeat;}
.grzx input.text{ padding:0 10px; width:241px; height:24px; line-height:24px; font-size:14px; color:#6c6c6c; border:1px solid #e8e8e8; border-radius:3px;}
.grzx input.submit{ margin:16px 0 0 16px; width:100px; height:30px; font-size:14px; font-family:微软雅黑; color:#707070; border-radius:10px; background-color:#f2f2f2; cursor:pointer;}



.xgmm{ line-height:26px; font-size:14px; color:#6c6c6c;}
.xgmm th{ padding-top:14px; line-height:74px; font-size:12px; text-align:left; font-family:宋体; font-weight:normal; color:#d51e1e;}
.xgmm td{ padding-bottom:9px;}
.xgmm td strong{ padding:0 4px; font-size:18px; font-weight:normal; color:#b31413;}
.xgmm td span{ padding-left:5px; font-family:宋体; font-size:12px; color:#8f8f8f;}
.xgmm td input.text{ padding:0 5px; width:251px; height:24px; line-height:24px; color:#8f8f8f; border:1px solid #eaeaea; border-radius:3px;}
.xgmm td input.submit{ margin-top:16px; width:100px; height:30px; font-size:14px; font-family:微软雅黑; color:#707070; border-radius:10px; background-color:#f2f2f2; cursor:pointer;}



.xjj{ margin:36px 0; width:730px; font-family:宋体; text-align:center; border:1px solid #e7e7e7; overflow:hidden;}
.xjj th{ line-height:34px; font-weight:normal; color:#b5b5b5; background-color:#f5f5f5;}
.xjj td{ padding:30px 0; line-height:18px; color:#6c6c6c;}
.xjj td span{ color:#ed1b23;}

/* 弹出框 */
#tanc{ width:633px; height:667px; overflow:hidden; position:fixed; left:50%; top:50%; margin:-359px 0 0 -317px;}
.tan_con{ background:#fff; border-left:2px #bdbbbc solid; border-bottom:2px #bdbbbc solid; border-right:1px #b8b6b7 solid; width:504px; height:455px; float:left; position:relative; padding-left:60px;}
.tan_con .open{ position:absolute; right:0; top:0; margin-right:10px; margin-top:-25px; cursor:pointer;}
.tan_con th{ line-height:30px; padding:5px 0; font-size:14px; color:#797979; font-weight:100; text-align:left; width:80px;} 
.tan_con th b{ color:#c00}
.tan_con td{ padding:5px 0; }
.tan_con td .tex{ height:14px; line-height:14px; border:1px #e8e8e8 solid; border-radius:3px 3px; padding:8px 10px; width:334px; color:#3b3b3b}
.tan_con td .tex_2{ height:80px; line-height:20px; border:1px #e8e8e8 solid; border-radius:3px 3px; padding:10px; width:334px; color:#3b3b3b}
.tan_con td .rad{ float:left; margin:8px 10px }
.tan_con td label{ float:left; line-height:30px; color:#3b3b3b}
.tan_con td .sub{ width:180px; height:40px; border:1px #e7e7e7 solid; background:#f3f3f3; border-radius:20px 20px; font-size:18px; color:#707070; cursor:pointer}
.tan_con td .sub_2{ font-size:14px; color:#ed1b23; text-decoration:underline; background:none; border:none; cursor:pointer}
 
.tan_con .DivSelectyze{ width:110px; height:32px; display:inline-block; *display:inline; *zoom:1; line-height:32px; position:relative; color:#707070; margin-right:10px;}
.tan_con .DivSelectyze .selectyzeValue{ padding:0 25px 0 5px; width:80px; height:30px; color:#707070; border:1px solid #e8e8e8; border-radius:3px; background:url(../images/zc_con.jpg) right no-repeat; display:block; line-height:30px; overflow:hidden; position:absolute; left:0; top:0;}
.tan_con .DivSelectyze .UlSelectize{ width:110px; line-height:32px; border:1px solid #e8e8e8; background-color:#fff; position:absolute; left:0; top:32px; display:none; color:#707070}
.tan_con .DivSelectyze .UlSelectize a{ color:#707070; display:block; padding:0 5px;}
.tan_con .DivSelectyze .UlSelectize a:hover{ color:#fff; background:#7c7c7c}


/****积分兑换图片css******/

#imgbox-loading {
	position: absolute;
	top: 0;
	left: 0;
	background: url('imgbox-spinner.gif') center center no-repeat;
	cursor: pointer;
	display: none;
	z-index: 90;
}

#imgbox-loading div {
	background: #FFF;
	width: 100%;
	height : 100%;
}

#imgbox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	display: none;
	z-index: 80;
}

.imgbox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	background: #FFF;
	display: none;
	z-index: 90;
}

.imgbox-img {
	padding: 0;
	margin: 0;
	border: none;
	width: 100%;
	height: 100%;
	vertical-align: top;
}

.imgbox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('imgbox-close.png') top left no-repeat;
	cursor: pointer;
	outline: none;
}

.imgbox-title {
	padding-top: 10px;
	font-size: 11px;
	text-align: center;
	font-family: Arial;
	color: #333;
	display: none;
}

.imgbox-bg-wrap {
	position: absolute;
	padding: 0;
	margin: 0;
	display: none;
}

.imgbox-bg {
	position: absolute;
	width: 20px;
	height: 20px;
}

.imgbox-bg-n {
	left: 0;
	top: -20px;
	width: 100%;
	background: url(imgbox-bg-n.png) repeat-x;
}

.imgbox-bg-ne {
	right: -20px;
	top: -20px;
	background: url(imgbox-bg-ne.png) no-repeat;
}

.imgbox-bg-e {
	right: -20px;
	top: 0;
	height: 100%;
	background: url(imgbox-bg-e.png) repeat-y;
}

.imgbox-bg-se {
	right: -20px;
	bottom: -20px;
	background: url(imgbox-bg-se.png) no-repeat;
}

.imgbox-bg-s {
	left: 0;
	bottom: -20px;
	width: 100%;
	background: url(imgbox-bg-s.png) repeat-x;
}

.imgbox-bg-sw {
	left: -20px;
	bottom: -20px;
	background: url(imgbox-bg-sw.png) no-repeat;
}

.imgbox-bg-w {
	left: -20px;
	top: 0;
	height: 100%;
	background: url(imgbox-bg-w.png) repeat-y;
}

.imgbox-bg-nw {
	left: -20px;
	top: -20px;
	background: url(imgbox-bg-nw.png) no-repeat;
}


/* 会员活动 */
.focus{width:654px;height:337px; position:relative; float:center}
.f426x240{width:654px;height:337px;overflow:hidden}
.f426x240 img{width:654px;height:337px}

.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides ul{ width:100%}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{margin:12px auto;clear:both;text-align:center}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:9px;height:9px}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390}

/********公司简介20141212***********/
.ppxqq{  width:730px; background-color:#fff; overflow:hidden; padding-right:10px}
.ppgongsi{width:730px; background-color:#fff; overflow:hidden; }
.ppgongsi ul.hd{margin:36px 0; text-align:center; height:34px; overflow:hidden;}
.ppgongsi ul.hd li{margin:0 6px; width:102px; height:32px; line-height:32px; color:#8d8d8d; border:1px solid #dedede; border-radius:20px;display:inline-block; *display:inline; *zoom:1; cursor:pointer;}
.ppgongsi ul.hd li:hover,.ppgongsi ul.hd li.on,.txzj ul.hd li.on,.txzj ul.hd li:hover{ color:#fff; border:1px solid #ed1b23; background-color:#ed1b23;}

.ppgongsi .bd,.ppgongsi .bd .ppgongsi{ width:760px; overflow:hidden; margin:0 auto}